[FEAR]
Continue=SaveGame10|Save\Profile001\SinglePlayer\Slot10|Save\Profile001\SinglePlayer\Slot10\Slot10.sav
Reload_Title=10,0
Reload_World=Worlds\Release\Mapes_Elevator
Reload_Time=1710172563
CheckpointSave_Title=
CheckpointSave_World=
CheckpointSave_Time=1710172563
SaveGame00_Title=9,0
SaveGame00_World=Worlds\Release\Bishop_Evac
SaveGame00_Time=1710172524
SaveGame01_Title=Point of origin
SaveGame01_World=Worlds\Release\Intro
SaveGame01_Time=1710145289
SaveGame02_Title=First encounter
SaveGame02_World=Worlds\Release\Docks
SaveGame02_Time=1710145902
SaveGame03_Title=Infiltration
SaveGame03_World=Worlds\Release\WTF_Entry
SaveGame03_Time=1710155367
SaveGame04_Title=Heavy resistance
SaveGame04_World=Worlds\Release\WTF_Ambush
SaveGame04_Time=1710156062
SaveGame05_Title=Bad water
SaveGame05_World=Worlds\Release\Moody
SaveGame05_Time=1710156908
SaveGame06_Title=Exeunt omnes
SaveGame06_World=Worlds\Release\WTF_Exfil
SaveGame06_Time=1710160086
SaveGame07_Title=LZ is hot
SaveGame07_World=Worlds\Release\ATC_Roof
SaveGame07_Time=1710161300
SaveGame08_Title=Watchers
SaveGame08_World=Worlds\Release\Admin
SaveGame08_Time=1710166487
SaveGame09_Title=Bishop
SaveGame09_World=Worlds\Release\Bishop_Rescue
SaveGame09_Time=1710167793
SaveGame10_Title=Blindside
SaveGame10_World=Worlds\Release\Bishop_Evac
SaveGame10_Time=1710168722
